<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
	let c=0, ac=0,nota=0,nnotas=0,media=0;

	nnotas=Number(prompt("Introduce el número de notas"));

		for (c=1; c<=nnotas;c++) {

			nota=Number(prompt("Introduce la nota "+c));
			ac=ac+nota;
		}

		media=ac/nnotas;

		document.write("La media es "+media);



	</script>
</head>
<body>
	
</body>
</html>